$LeftOvers = $pdf->addTextWrap(650, $YPos,85,$FontSize,$stup,'right');$LeftOvers = $pdf->addTextWrap(650, $YPos,85,$FontSize,$stup,'right');$LeftOvers = $pdf->addTextWrap(650, $YPos,85,$FontSize,$stup,'right');$LeftOvers = $pdf->addTextWrap(650, $YPos,85,$FontSize,$stup,'right');<?php
/*	$Id: PDFQuotationPageHeader.inc 7551 2016-06-06 15:28:31Z rchacon $*/
/* pdf-php by R&OS code to set up a new sales order page */

/*	Please note that addTextWrap prints a font-size-height further down than
	addText and other functions.*/

// $PageNumber is initialised in 0 by includes/PDFStarter.php.
$PageNumber ++;// Increments $PageNumber before printing.
if($PageNumber>1) {// Inserts a page break if it is not the first page.
	$pdf->newPage();
}

// Prints company logo:
/*$pdf->addJpegFromFile($_SESSION['LogoFile'], 301, 520, 0, 60);// Old function. See ~/includes/class.pdf.php.*/
$pdf->Image(
	$_SESSION['LogoFile'],// Name of the file containing the image.
	20,// Abscissa from left border to the upper-left corner (LTR).
	$Page_Height -(520) -(80),// Ordinate from top border to the upper-left corner (LTR).
	0,// Width of the image in the page. If not specified or equal to zero, it is automatically calculated.
	60,// Height of the image in the page. If not specified or equal to zero, it is automatically calculated.
	''// Image format. If not specified, the type is inferred from the file extension.
);// Public function Image() in ~/includes/tcpdf/tcpdf.php.

// Prints 'Quotation' title:
$pdf->SetFont('Helvetica', 'B', 20,' ' , 'false');
$pdf->addTextWrap(0, $Page_Height-$Top_Margin-18, $Page_Width+50, 20, _('Employee Tax Statement'), 'center');

// Prints quotation info:
$pdf->SetFont('Helvetica', 'B', 14,' ' , 'false');
$pdf->addTextWrap($Page_Width-$Right_Margin-200, $Page_Height-$Top_Margin-$FontSize*1, 200, 14, _('Year'). ': '.$period, 'right');
$pdf->SetFont('Helvetica', '', 14,' ' , 'false');

$pdf->addTextWrap($Page_Width-$Right_Margin-200, $Page_Height-$Top_Margin-$FontSize*3, 200, 12, _('Printed Date'). ': '.$printdate, 'right');
$pdf->addTextWrap($Page_Width-$Right_Margin-200, $Page_Height-$Top_Margin-$FontSize*4, 200, 12, _('Page').': '.$PageNumber, 'right');


		$userid = $_SESSION['UserID'];
		
$SQLuser = "SELECT email,realname
	               
			FROM www_users
			WHERE userid='" . $userid. "'
			";
	
			$resultuser = DB_query($SQLuser);
	
			$myrowuser = DB_fetch_array($resultuser) ;
		$emailm= $myrowuser['email'];
$realname= $myrowuser['realname'];

$pdf->addTextwrap($Page_Width-$Right_Margin-200, $Page_Height-$Top_Margin-$FontSize*13, 500, 10, _('Email') . ': ' .$email);

// Prints company info:
$XPos = $Page_Width/2+$Left_Margin;
$YPos = 512;
$FontSize = 14;




// Prints 'Quotation For' info:
$YPos -= 80;
$line_height = 15;



//$pdf->addText($XPos, $YPos-$line_height*4, $FontSize, $address3 . ' ' . $address4 . ' ' . $address5);

// Draws a box with round corners around 'Delivery To' info:
$XPos= 30;
$YPos += 12;
$pdf->RoundRectangle(
	$XPos-10,// RoundRectangle $XPos.
	$YPos+70,// RoundRectangle $YPos.
	345,// RoundRectangle $Width.
	80,// RoundRectangle $Height.
	10,// RoundRectangle $RadiusX.
	10);// RoundRectangle $RadiusY.

$pdf->SetFont('Helvetica', 'B', 12,' ' , 'false');
$pdf->addText($XPos, $YPos+60, $FontSize, _('Employee ID').':'. $employeeid);
$pdf->addText($XPos, $YPos+60-$line_height*1,$FontSize,_('Employee Name').':'.$fullname
);
$pdf->addText($XPos, $YPos+60-$line_height*2, $FontSize,_('Tin:').':'. $tin);
$pdf->addText($XPos, $YPos+60-$line_height*3, $FontSize,_('FNPF No:').$fnpf);
$pdf->SetFont('Helvetica', '', 10,' ' , 'false');
$FontSize=10;

// Prints the currency name:
require_once('includes/CurrenciesArray.php');// To get the currency name from the currency code.
//$pdf->addText($Page_Width/2+$Left_Margin, $YPos-5, $FontSize,	_('All amounts stated in: FJD') );

// Prints table header:
$XPos = 40;
$YPos -= 37;
$LeftOvers = $pdf->addTextWrap($Left_Margin, $YPos,103, $FontSize, _('Period'));
	if(strlen($LeftOvers) > 0) { // If translated text is greater than 103, prints remainder
		$LeftOvers = $pdf->addTextWrap($Left_Margin, $YPos-$FontSize, 65, $FontSize, $LeftOvers);
	}
$LeftOvers = $pdf->addTextWrap(270, $YPos,505, $FontSize, _('Description'));


$LeftOvers = $pdf->addTextWrap(730, $YPos, 90, $FontSize, _('Amount'),'right');


// Draws a box with round corners around line items:
$pdf->RoundRectangle(
	$Left_Margin,// RoundRectangle $XPos.
	$YPos+$FontSize+5,// RoundRectangle $YPos.
	$Page_Width-$Left_Margin-$Right_Margin,// RoundRectangle $Width.
	$YPos+$FontSize-$Bottom_Margin+5,// RoundRectangle $Height.
	10,// RoundRectangle $RadiusX.
	10);// RoundRectangle $RadiusY.

// Line under table headings:
$LineYPos = $YPos - $FontSize -1;
$pdf->line($Page_Width-$Right_Margin, $LineYPos, $Left_Margin, $LineYPos);

$YPos -= $FontSize + 10 ;// This is to use addTextWrap's $YPos instead of normal $YPos.

?>
